{
	"302000721_0": "\"There're so many of them again.\"",
	"302000721_1": "\"Don't tell me you're getting scared.\"",
	"302000721_2": "\"That's not it. I just realized that we can't afford to lose.\"",
	"302000721_3": "\"Uh-huh. Just make sure you don't get in my way.\"",
	"302000721_4": "\"Sure.\"",
	"302000721_5": "(Kanade, refuses to call me by name.)",
	"302000721_6": "\"Let's get started!\"",
	"302000721_7": "(It does feel a little weird without Hibiki and Maria. But being alone with Kanade really brings me back.)",
	"302000721_8": "(Back to when we were Zwei Wing...)",
	"302000721_9": "\"Don't just stand there! If you're not up to it, stand aside!\"",
	"302000721_10": "\"I am up to it. This sword can stand up to any obstacles that lie ahead!\""
}